
.tanggal{
    font-size: 12px;
    color: #6c757d;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 2px;
}
.img-artikel {
    border-radius: 10px;
}
.tanda {
    font-size: 12px;
    color: #ff0000;
    font-family: 'Poppins', sans-serif;
}
.gambar {
    border-radius: 10px;
}
/* .btn{
    border-radius: 8px;
    box-shadow: 1px 1px 1px 1px #e0e0e0;
} */
#services .title-detail {
    font-size: 38px;
    font-weight: 600;
    color: #000;
    font-family: 'montserrat', sans-serif;
}
.custom-margin {
    margin-right: 20px; /* atau sesuai dengan kebutuhan Anda */
}